Section: extra-multimedia

Depends: glib, jack, ladspa-sdk, lash, pulseaudio

Depends (build): doxygen

Breaks: audacious<=3.10, carla<=1:1.9.11-1, dosbox<=1:0.74-1, drumstick<=1.1.1, freepats2<=20170822, gst-plugins-bad-1-0<=1.14.3-2, linthesia<=20161105, lmms<=2:1.2.0rc6, qsynth<=0.5.2-1, scummvm<=2.0.0, sdl-mixer<=1.2.12-1, vlc<=3.0.4-5, vmpk<=0.7.0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.0.4 (arm64/stable)

Also: 2.0.4 (armel/stable) , 2.0.4 (powerpc/stable) , 2.0.4 (ppc64/stable)

Depends: alsa-lib, dbus, libsndfile

alsa-lib 1.1.8 (arm64/stable)

  • libasound.so.2

dbus 2:1.12.10 (arm64/stable)

  • libdbus-1.so.3

libsndfile 1.0.28-2 (arm64/stable)

  • libsndfile.so.1